local fn = _gn(0x9DE624D2FC4B603F)
--- This checks if player is playing on gta online or not.
-- Please add an if and block your mod if this is "true".
function Global.NetworkIsSessionStarted()
	return fn(_r)
end
